/*
 Theme Name:   alexandria Child
 Theme URI:    http://evolutionwebdesign.co.nz/alexandria-child/
 Description:  alexandria child theme for Lee's portfolio
 Author:       Lee Armitstead
 Author URI:   http://evolutionwebdesign.co.nz/
 Template:     alexandria
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, portfolio, one-columns, single-page, responsive-layout, SEO
 Text Domain:  alexandria-child
*/
/*
Table of Contents.

1. Universal CSS rules

2. Hiding divs
*/

h1{	/*Title 1*/
	font-size: 2.85em;
	text-align: center;
	color:#CF0A0A;
	font-family: 'Source Sans Pro', serif!important; 
	font-weight: 600;
	text-shadow: 0 0 3px #FF7C7C;
}

h2{	/*Title 2*/
	font-size:1.6em;
	margin:0;
	text-align: center;
	color:#CF0A0A;
	font-family: 'Source Sans Pro', serif!important; 
	font-weight: 600;
	text-shadow: 0 0 3px #FF7C7C;
}


h3{	/*in text title 1*/
	font-size:1.5em;
	color: #F42A2A;
	text-align:center;
	margin-top: 0px;
	font-weight: bold;	
}

h4{	/*In text title 2*/
	font-size:1.375em;
	color: #F42A2A;
	text-align:center;
	font-weight: bold;	
}

h5{	/*To be Defined*/

}

h6{	/*To be Defined*/

}

p {
	font-size:1em;
	margin-bottom: 0.7em;
	color:#2D2D2D;
	line-height:2;
}

ul {
	font-size:1em;
	color:#2d2d2d;
}

a{
	font-size:1.063em;
	color:#349E9E!important;
	width:100%;
	text-align:center;
}

a:hover{
	font-size:1.063em;
	color:#5BBBBB!important;
}

#primary{
	font-size:16px; /*Sets size for all em font sizes*/
	margin-bottom:0px; /* removes margin from bottom*/
}

#Top{
	padding-left:100%;
	padding-right:100%;
	margin-left:-100%;
	margin-right:-100%;
	background: url("http://evolutionwebdesign.co.nz/wp-content/uploads/2015/09/HeroImg.jpg") no-repeat center center fixed;
	background-size: cover;
	-webkit-background-size: cover;
 	-moz-background-size: cover;
 	-o-background-size: cover;
	opacity:.99;/*full opacity affected z-index*/
}

#Heading {
	padding-top:3.2em;
	width:500px;
	Height:300px;
	margin: 0 auto;
}

#Inner{
	position:fixed;
	width:80%;
	margin: 0 0 0 -40%;
	left:50%;
}

/*colour for square on lists*/
li:before {
	content: "■";
	color:#349e9e;
	padding-right:10px;
}

.entry-content{
	margin-top:0px;/* removes margin from top */
}

#content{
	margin-top:0px;
}

.sitemain{
	padding-bottom:0px;
	margin-bottom:0px;
}

#main{
	padding-bottom:0px;
	margin-bottom:0px;
}

.hentry{/* removes margin from bottom */
margin-bottom:0px;
}

#wrapper-one{
overflow:hidden;
background:none;
}

/*White box for content*/
.ContentA{
	background-color:#FFF;
	padding-top:1.5em;
	padding-bottom:1em;
	padding-left:100%;
	padding-right:100%;
	margin-left:-100%;
	margin-right:-100%;
	margin-bottom:-0.7em;
	opacity:.99;/*full opacity affected z-index*/
}

/*off white box for content*/
.ContentB{
	background-color:#F0EEEF;
	padding-top:1.5em;
	padding-bottom:1em;
	padding-left:100%;
	padding-right:100%;
	margin-left:-100%;
	margin-right:-100%;
	margin-bottom:-0.7em;
	opacity:.99; /*full opacity affected z-index*/
}

/*sets width of sliders*/
.metaslider{
	width:80%!important;
	margin-right: auto;
    margin-left: auto;
}

/*Highlight background colour 1*/
::selection {
  background: #FF7C7C;
}
/*Highlight background colour 2*/
::-moz-selection {
  background: #FF7C7C;
}


/*-----------------Contact form-----------------*/
/*form text*/
.ccf-form-wrapper .field label{
	color: #2d2d2d;
   	font-size: 1em;
	font-weight:400;
}

/*button settings*/
button, html input[type="button"], input[type="reset"], input[type="submit"]{
	height:2em;
	width:6em;
	line-height:0px;
	font-size:1.5em;
	color:#349E9E;
	border:2px solid #349E9E;
}
	
/*hover button settings*/
button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
	color:#5BBBBB;
	border:2px solid #5BBBBB;
}

/*----------------Hiding divs----------------*/
.entry-meta{
	display:none;
}

#comments{
	display:none;
}

#HeaderBG{
	display:none;
}

.site-info{
	display:none;
}

/*-----------responsive design media queries-----------------*/

/*Mobile small*/
@media only screen and (max-width: 320px) {
#primary{
	font-size:12px; /*Sets size for all em font sizes*/
}

#Heading {
    padding-top: 3em;
	height: 11em;
}
}

/*Mobile portrait*/
@media only screen and (min-width: 321px) and (max-width: 480px) {
#primary{
	font-size:13px; /*Sets size for all em font sizes*/
}

#Heading {
	padding-top: 4em;
	height: 12em;
}
}

/*Mobile landscape*/
@media only screen and (min-width: 481px) and (max-width: 768px) {
h1{
font-size:4em;
}

h2{
	font-size:2.1em;
}

#primary{
	font-size:14px; /*Sets size for all em font sizes*/
}

a{
	font-size:0.8em;
}

a:hover{
	font-size:0.8em;
}

#Heading {
    padding-top: 4em;
	height: 15em;
}
}

/*tablet portrait*/
@media only screen and (min-width: 769px) and (max-width: 1024px) {
h1{
	font-size:4.5em;
}

h2{
	font-size:2.4em;
}

#primary{
	font-size:14px; /*Sets size for all em font sizes*/
} 

a{
	font-size:1em;
}

a hover{
	font-size:1em;
}
}

/*tablet landscape*/
@media only screen and (min-width: 1025px) and (max-width: 1224px) {
h1{
font-size:4.8em;
} 

#primary{
	font-size:15px; /*Sets size for all em font sizes*/
}

h2{
	font-size:2.5em;
}
}

/*Desktop small*/
@media only screen and (min-width: 1225px) and (max-width: 1824px) {
h1{
font-size:4.8em;
} 

h2{
	font-size:2.5em;
}

#primary{
	font-size:17px; /*Sets size for all em font sizes*/
}
}

/*desktop desktop large*/
@media only screen and (min-width: 1825px) {
h1{
font-size:4.8em;
}

h2{
	font-size:2.5em;
}

#primary{
	font-size:19px; /*Sets size for all em font sizes*/
}
}